from django.urls import path, include
from .views import TestOrgViewSet,TestOrgNoticeViewSet
from rest_framework import routers

router = routers.DefaultRouter()
router.register('testorg', TestOrgViewSet, basename="TestOrg")
router.register('testnotice', TestOrgNoticeViewSet, basename="TestOrgnotice")

urlpatterns = [
    path('', include(router.urls))
]